.container-fluid_agency {
    padding: 0;
}

/* ul {
    padding-left: 20px !important; 
    margin-bottom: 0 !important; 
}

ul li {
    margin-bottom: 5px !important; 
}

.titleEbay_p {
    margin: 0 !important; 
    padding: 0 !important; 
} */
.maim__block {
    background: none !important;
}

.containerQuestions {
    background: #FFFFFF !important;
}

.tytle3PlNetwork {
    margin-left: 10px;
    margin-right: 10px;
}

.blockDiscription3PLNetwork {
    margin-left: 10px !important;
}

/* ---------------------------------------------------------------- */
.newImg {
    display: block !important;
}

.image-container_3plnetwork {
    position: relative;
    /* Для того, чтобы фон был внутри контейнера */
    width: 100%;
    /* Устанавливаем нужную ширину */
    /* height: auto;  */
}

.background-image {
    background: linear-gradient(#e2eefd, #c6e1f8, #a5d0f3, #7fbceb, #5aa8e3);
    /* background-image: url(../../img/img_3pl_network/v2.jpg); */
    background-size: cover;
    /* Масштабировать изображение по размеру блока */
    background-position: center;
    background-repeat: repeat;
    position: absolute;
    /* Размещение фоновое изображение позади содержимого */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    /* Отправить фон на задний план */
}

.newImg {
    position: relative;
    /* Оставить картинку на переднем плане */
    /* z-index: 1;  */
}



/* ------------------------------------------------------------------- */

/* .checkCircle3pl{

} */
/* .power__icon{
    margin-top: 3px;
} */
.power__row {
    display: flex;
    /* align-items: center;  */
}

.imgMultipleWarehouses {
    width: 8% !important;
    height: auto;
    padding-top: 0 !important;
}

.imgMenStatistics {
    width: 7% !important;
    height: auto;
    margin-right: 10px;
    padding-top: 0 !important;
}

.imgOperatorAgency {
    width: 7% !important;
    height: auto;
    margin-right: 10px;
    padding-top: 0 !important;
}

.imgProprietarySoftware {
    width: 7% !important;
    height: auto;
    margin-right: 10px;
    padding-top: 0 !important;
}


.power__text {
    flex: 1;
}

.rowTitle3PLForcheck {
    display: flex !important;

}

/* ---------------------------------------------------------------- */
.hrQuestions {
    border-bottom: 3px solid #0570fb !important;
    width: 60%;
    margin: 35px 0 auto !important;

}

.pQuestions3plNetwork {
    width: 98% !important;
}

.mainBlock3plNetwork {
    display: block;

}

/* .image-container_3plnetwork {
    position: relative;
    display: inline-block;
   
} */

/* Изображение */
.newImg {
    width: 100%;
    height: auto;

}

/* -------------------------------------------------------------------------------- */
.image-container_3plnetwork {
    position: relative;
    display: inline-block;
}

/* -------------------------------------------------------------------------------- */
/* Контейнер для блоков Total и Available */
.stats-container {
    position: absolute;
    top: 74%;
    left: 87%;
    transform: translate(-50%, 0);
    max-height: calc(100% - 20%);
    display: flex;
    /* flex-direction: column; */
    align-items: center;
    justify-content: center;

    /* V1.4.1 */
    /* border: 2px solid #C9F1FF;
    box-shadow: 4px 4px 4px #DAEEF5; */


    /* V1.4.2 */
    border: 2px solid rgb(161, 204, 242);
    box-shadow: 4px 4px 4px rgb(164, 210, 238);


    border-radius: 10px;
    padding: 10px;
    /* Отступы внутри блока */
    background-color: rgba(255, 255, 255, 0.7);
    /* Фон с прозрачностью */
    /* max-width: 90%; 
    max-height: 90%;  */
    z-index: 2;
    /* Убедиться, что блок перекрывает картинку */
}

/* стили для кругов */
.circle-text_order {
    position: relative;
    background-color: rgba(0, 178, 112, 0.9);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    font-size: 18px;
    color: white;
    flex-direction: column;

}

.circle-text_order p {
    font-size: 24px !important;
}


.stats-container .blockAvailable3plNetwork .circle-text_order:hover {
    color: white;
    background-color: rgb(0, 149, 92);
}

.circle-text {
    position: relative;
    background-color: rgba(255, 206, 45, 0.9);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    color: white;
}

.circle-text p {
    font-size: 24px !important;
}

/* Текст вне кругов */
.text-outside-circle {
    font-size: 20px;
    font-family: Roboto;
    font-weight: 700;
    margin-right: 5px;
}

/* .text-outside-circle-total,
.text-outside-circle-available {
    margin-bottom: 10px; 
} */

.blockTotal3plNetwork {
    display: flex;
    align-items: center;
    margin-right: 15px;
}

.blockAvailable3plNetwork {
    display: flex;
    align-items: center;
}


/* --------------------------------------------------------------------------------- */

.tytleCountry {
    display: flex;
    /* justify-content: center; */
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 8px;
}

/* ------------------------------------------------------------------------------------------------ */

/* -------------------------------------------------------------------------------------------------------------------------------- */

.stateFor3plVetwork {
    position: absolute;
    left: 11%;
    bottom: 10%;
    /* Закрепляем блок снизу, чтобы расширялся вверх */
    transform: translate(-50%, 0);
    /* Убираем горизонтальное смещение */
    max-height: calc(100% - 20%);
    /* Высота с учётом отступов от нижнего края */
    overflow-y: auto;
    /* Включаем вертикальную прокрутку */
    background-color: rgba(255, 255, 255, 0.8);
    /* Полупрозрачный фон */
    padding: 10px;
    border: 2px solid #C9F1FF;
    box-shadow: 4px 4px 4px #DAEEF5;
    border-radius: 10px;
    box-sizing: border-box;
    z-index: 10;
}



.state {
    font-size: 22px;
    display: flex;
    justify-content: center;
    position: relative;
    padding-left: 25px;
}

.state::before {
    content: "";
    position: absolute;
    left: 0;
    width: 18px;
    height: 28px;
    background-image: url('../../img/img_3pl_network/map mark red.gif');
    background-size: contain;
    background-repeat: no-repeat;
}




/* -------------------------------------------------------------------------------------------------------------------------------- */
.backgroundQuestionsBlue {
    background-color: #0570fb;
}

.WindwState {
    color: #0570fb;
}

.power__row {
    margin-right: 90px !important;
    margin-left: 90px !important;
}

.container-fluid_3pl_network {
    display: flex !important;
    justify-content: center !important;
}

.deskriptionEbay {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 40px;

}

.h2-title__support {
    font-size: 34px !important;
}

.deskriptionEbayTitle {
    color: #0079A4;
    margin-bottom: 10px;

}

.titleEdyBottom {
    color: #0079A4;
    font-size: 27px;
    font-weight: 600;
    display: flex;
    justify-content: center;
}

.line__title-ebay {
    border-top: 3px solid #0079A4;
    width: 45% !important;
    margin: 0 auto !important;
    margin-bottom: 16px !important;
    opacity: 0.8;
}



/* встроить svg в заголовок */
.deskriptionEbayTitle {
    display: flex;
    align-items: center;
    padding-bottom: 35px;
    font-size: 34px;
    margin: 0 auto;
}

.deskription3plNetworkTitle {
    flex-direction: column;

}

.deskriptionEbayTitle svg {
    display: inline-block;
    width: 3em;
    /* Настройка в зависимости от размера SVG */
    height: auto;
    margin: 0 0.25em;
    /* Пространство между текстом и SVG */
    vertical-align: middle;
}

/* ------------------------------------------------------------------------------------------------ */
/* довать твбуляцию к параграфам */

.titleEbay p {
    /* text-indent: 2em; */
    margin-bottom: 1em;
}

.titleEbay_p {
    /* text-indent: 2em; */
    margin-bottom: 0.5em;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 22px !important;
    line-height: 28px;
}


.blckDiscription p {
    text-indent: 0.9em;
    margin-bottom: 5px;

}

/* ------------------------------------------------------------------------------------------------ */


.titleEbay {
    display: flex;
    /* align-items: center; */
    width: 88%;
    flex-direction: column;

}


.hrTitleEbay {
    border: none;
    /* Убираем стандартную границу */
    border-top: 3px solid #0079A4;
    width: 45% !important;
    /* Устанавливаем верхнюю границу с нужным цветом и толщиной */
    width: 30% !important;
    /* Устанавливаем ширину */
    margin: 0 auto !important;
    /* Центрируем линию */
    margin-top: 16px !important;
    /* Отступ сверху */
    opacity: 0.7;
}

.deskriptionAcntMang {
    padding: 0 !important;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px !important;

}

.titleDiscription {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    font-size: 22px !important;
    line-height: 28px;
    padding-right: 20px;
}

.blckDiscription {
    margin-bottom: 0 !important;
}

.advantageCard {
    display: flex;
    flex-direction: column;
    background-color: aliceblue;
    padding: 45px;
}

.advantageCardOne {
    width: 24% !important;
    align-items: center !important;
}

.advantageCardDigital {
    width: auto;
    /* height: 100%; */
    display: flex;
    flex-direction: column;
}

.h2 {
    padding-left: 0 !important;
}

.disriptionQF {
    margin-top: 20px;
    font-weight: 600;
    color: #0079A4;
}

.titleAcntMang {
    margin: 0;
    padding-left: 0 !important;
    text-align: center;
}

.block__video {
    height: auto;
}

.p-common__questions_margin {
    font-weight: 600;
}

.titleCardAdvantages {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    color: #0C0C0C;
}

.ebay-content {
    display: none;
}

.ebay-btn-common__questions {
    background: #FFFFFF;
    display: flex;
    align-items: center;
    height: unset;
    border: #FFFFFF;
    text-transform: none;
    color: #0C0C0C;
    padding: 0;
}

.ebay-btn-common__questions:hover {
    border: #FFFFFF;
    background: #FFFFFF;
    color: #FFFFFF;
}

.ebay-p-common__questions {
    margin: 0;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 24px;
    line-height: 16px;
    color: #000;
    cursor: pointer;
    text-decoration: underline;
    margin-right: 15px;
}

.ebay-p-content {
    display: flex;
    justify-content: center;
}

.ebay-block-more__questions {

    margin-bottom: 60px;
}

.ebay-collapsible {
    display: flex;
    align-items: center;
}

.ebay-collapsible:after {
    content: '\002B';
    /* Плюсик */
    color: #2CB673;
    font-weight: bold;
    float: right;
    width: 24px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid #2CB673;
    border-radius: 50%;
    box-sizing: border-box;
    /* padding-top: 1%; */
}

.ebay-collapsible.active:after {
    content: '\2212';
    /* Минус */
}

.ebay-btn-common__questions {
    margin-right: 60px;
}

.dnbHelpAndContact {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 60px;
    margin-bottom: 30px;
}

.imgTitleDescription {
    display: flex !important;
    align-items: center !important;
}

.imgGrow {
    margin-right: 10px;
    width: 48px;
    height: 40px;
}

.imgGrowDiagramm {
    display: block;
    height: auto;
    /* max-width: 100%; */
}

.p-card__section {
    overflow: hidden;
    /* Убедимся, что родительский элемент корректно обтекал контент */
}

.cardTop {
    display: flex;
    justify-content: space-between;
}

.cardBottom {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

/* .advantageCardOneRihgt{
    margin-left: 20px;
} */
h2 {
    padding-left: 0;
}

.outrank {
    color: #0079A4;
    margin-bottom: 30px;
    margin-top: 70px;
    font-size: 34px;
    /* text-transform: lowercase;
    line-height: 1em; */
    text-align: center;
    font-weight: 600;
    font-family: 'Roboto';
}

.outrank svg {
    width: 3em;
    /* Set SVG width relative to the font size */
    height: 1em;
    /* Set SVG height relative to the font size */
    vertical-align: middle;
    /* Align SVG vertically with text */
}


.deescpriptionOutrank {
    margin-top: 20px !important;
    text-indent: 0.9em;
    padding: 0 !important;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px !important;
}

.unlockingSalesPotentialText {
    display: flex;

}

.unlockingSalesPotentialTextBottom {
    margin-bottom: 30px !important;
}

.network3plBottom {
    margin-top: 30px !important;
}

.hrHelp {
    margin: 0 auto !important;
    margin-top: 35px !important;
}

.tytleTop3pl {
    margin-top: 30px !important;
}

.cardTopMobile1 {
    display: flex;
    width: 49%;
    justify-content: space-between;
}

.hrTitle3pl {
    width: 78% !important;
    margin: 0 auto !important;
}

.hrHelpbottom {
    width: 78% !important;
    margin: 0 auto !important;
}

.hrbottomAS {
    margin-bottom: 30px !important;
}

.cardTopMobile2 {
    display: flex;
    width: 49%;
    justify-content: space-between;
    ;
}

.cardBottomMobile1 {
    display: flex;
    width: 49%;
    justify-content: space-between;
}

.cardBottomMobile2 {
    display: flex;
    width: 49%;
    justify-content: space-between;
}

.advantageCardOneMobile {
    width: 48% !important;
}

.blockDiscriptionBottom {
    text-indent: 0.9em;
    margin-bottom: 0.5em;
}

/* .advantageCardOne{
    height: 100% !important;
} */
/* ********************************************************************************* */
/*Media Requests*/
@media screen and (max-width: 2600px) {
    .deskriptionEbay {
        width: 70%;
        margin: 0 auto;
        padding-bottom: 40px;

    }

    .cardTop {
        display: flex;
        /* justify-content: space-between; */
        align-items: center;
        flex-direction: column;
    }

    .cardTopMobile1 {
        display: flex;
        width: 49%;
        justify-content: space-between;
        margin-bottom: 40px;
    }

    .cardBottomMobile1 {
        display: flex;
        width: 49%;
        justify-content: space-between;
        margin-bottom: 40px;
    }

    .cardBottom {
        display: flex;
        margin-top: 40px;
        flex-direction: column;
        align-items: center;
    }
}

/* @media screen and (max-width: 2560px) {
    
} */

@media screen and (max-width: 1920px) {
    .deskriptionEbay {
        width: 85%;
      
    }
    .cardTop {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
    }
    .cardTopMobile1 {
        margin-bottom: 0;
    }
    .cardBottom {
        display: flex;
        justify-content: space-between;
        margin-top: 20px;
        flex-direction: row;
        align-items: center;
    }
    .cardBottomMobile1 {
        
        margin-bottom: 0;
    }
}

@media screen and (max-width: 1700px) {
    .deskriptionEbay {
        width: 100%;
    }
}
/* @media screen and (max-width: 1400px) {
   
} */

/* @media screen and (max-width: 1368px) {} */

/* @media screen and (max-width: 1300px) {} */

@media screen and (max-width: 1200px) {
    .deskriptionAcntMang {
        height: auto;
    }
}


@media screen and (max-width: 1169px) {
    .deskriptionAcntMang {
        height: auto;
    }

    /* 
    .container-fluid_plain {
        padding-left: 20px !important;
    } */
}

@media screen and (max-width: 1080px) {

    .deskriptionEbayTitle {
        font-size: 30px;
    }

    .outrank {
        font-size: 30px;
    }

    .disriptionQF {
        font-size: 30px !important;
    }

    .titleEdyBottom {
        font-size: 24px;
    }

    .titleEdy {
        font-size: 32px !important;
    }

    /* .container-fluid_plain {
        padding-left: 24px !important;
    } */

    .cardTopMobile1 {
        width: auto !important;
    }

    .cardTopMobile2 {
        width: auto !important;
        margin-top: 20px;
    }

    .cardBottomMobile1 {
        width: auto !important;
    }

    .cardBottomMobile2 {
        width: auto !important;
        margin-top: 20px;
    }

    .cardTop {
        flex-direction: column;
        width: 100%;
    }

    .cardBottom {
        flex-direction: column;
        width: 100%;
    }

    .titleDiscription {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 1073px) {
    .deskriptionAcntMang {
        height: auto;
    }
}

@media screen and (max-width: 1016px) {
    .deskriptionAcntMang {
        height: auto;
    }
}

@media screen and (max-width: 1002px) {
    .deskriptionAcntMang {
        height: auto;
    }
}

@media screen and (max-width: 993px) {
    .deskriptionAcntMang {
        height: auto;
    }

    .advantageCardOne {
        height: auto !important;
    }
}

@media screen and (max-width: 963px) {
    .hrTitle3pl {
        width: 84% !important;
    }

    .hrHelpbottom {
        width: 84% !important;
    }
}


@media screen and (max-width: 800px) {
    .imgMultipleWarehouses {
        width: 11% !important;
        height: auto;
        /* margin-right: 10px;  */
        padding-top: 0 !important;
    }

    .imgMenStatistics {
        width: 10% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }

    .imgOperatorAgency {
        width: 10% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }

    .imgProprietarySoftware {
        width: 10% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 767px) {
    .titleEdy {
        font-size: 30px !important;
        margin-bottom: 13px !important;
    }

    .outrank {
        font-size: 28px;
    }

    .p-common__questions {
        font-size: 22px;
    }

    .advantageCardOne {
        height: auto !important;
    }

    .disriptionQF {
        font-size: 28px !important;
    }

    .deskriptionEbayTitle {
        font-size: 28px !important;
    }

    .deskriptionEbayTitle {
        text-align: center;
    }

    .block-left_text {
        padding: 20px;
    }

    .deskriptionEbayTitle {
        font-size: 30px;
    }

    .titleEbay p {
        margin-bottom: 0.7em;
    }

    .titleDiscription {
        font-size: 16px;
    }

    .imgGrow {
        margin-right: 18px !important;
        width: 40px !important;
        height: 30px !important;
    }
}

@media screen and (max-width: 750px) {
    .hrTitle3pl {
        width: 79% !important;
    }

    .hrHelpbottom {
        width: 79% !important;
    }
}

@media screen and (max-width: 600.98px) {
    .imgMultipleWarehouses {
        width: 13% !important;
        height: auto;
        margin-right: 5px;
        padding-top: 0 !important;
    }

    .imgMenStatistics {
        width: 12% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }

    .imgOperatorAgency {
        width: 12% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }

    .imgProprietarySoftware {
        width: 12% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }

    .p__title {
        font-size: 18px;
        line-height: 30px;
    }

    .titleEbay p {
        margin-bottom: 0.2em;
    }

    .imgGrow {
        margin-right: 18px !important;
        width: 70px !important;
        height: 58px !important;
    }
}

.newImg {
    height: 80%;
}

.titleEdy {
    display: flex;
    align-items: center;
    margin-bottom: 27px;
    font-size: 38px;
    color: #0079A4;
    font-weight: 700;
    justify-content: center;
    padding: 0;
}

.button__blue {
    height: 45px !important;
    align-items: center !important;
}

@media screen and (max-width: 575px) {
    .ebay-content {
        margin-left: 15px;
    }
}

@media screen and (max-width: 552px) {
    h1 {
        font-size: 20px !important;
    }

    .titleEdyBottom {
        display: flex;
        font-size: 16px;
        align-items: center;
        justify-content: center;
    }

    .titleEdy {
        justify-content: center !important;
        font-size: 22px !important;
    }

    .deskriptionEbayTitle {
        font-size: 20px !important;
        margin-bottom: 24px;
    }

    .titleDiscription {
        font-size: 18px !important;
    }

    .disriptionQF {
        font-size: 20px !important;
    }

    .p-common__questions {
        font-size: 18px !important;
    }

    .blockDiscriptionBottom {
        font-size: 16px;
    }

    .outrank {
        font-size: 20px;
        font-weight: 700;
    }

    .titleEbay_p {
        font-size: 18px !important;
    }

    .ebay-p-common__questions {
        font-size: 18px;
    }

    .p__title {
        font-size: 16px;
        line-height: 20px;
    }

    .block-tite__support {
        padding-bottom: 20px;
    }

    .titleCardAdvantages {
        font-size: 20px;
    }

    .advantageCardOneMobile {
        width: 100% !important;
    }

    .cardTopMobile1 {
        display: flex;
        width: 100% !important;
        justify-content: space-between;
        flex-direction: column;
    }

    .cardTopMobile2 {
        display: flex;
        width: 100% !important;
        justify-content: space-between;
        flex-direction: column;
    }

    .cardBottomMobile1 {
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-direction: column;
    }

    .cardBottomMobile2 {
        display: flex;
        width: 100%;
        justify-content: space-between;
        flex-direction: column;
    }

    .block__video {
        margin-bottom: 20px !important;
    }

    /* .cardBottom{
        margin-top: 0!important;
    } */
    .block__video {
        margin-bottom: 20px !important;
    }

    .block_video__mobile {
        margin-bottom: 0 !important;
    }

    .image-overlay {
        padding: 10px !important;
    }
}

@media screen and (max-width: 500.98px) {
    .block-common__questions {
        padding-left: 20px;
        padding-right: 20px;
    }

    .imgMultipleWarehouses {
        width: 15% !important;
        height: auto;
        /* margin-right: 10px;  */
        padding-top: 0 !important;
    }

    .imgMenStatistics {
        width: 16% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }

    .imgOperatorAgency {
        width: 16% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }

    .imgProprietarySoftware {
        width: 16% !important;
        height: auto;
        margin-right: 10px;
        padding-top: 0 !important;
    }


    .deskriptionEbayTitle {
        font-size: 20px;
    }

    .imgGrow {
        margin-right: 18px !important;
        width: 50px !important;
        height: 30px !important;
    }

    .outrank {
        margin-bottom: 20px;
        margin-top: 70px;
        font-size: 22px;
        text-align: center;
        font-weight: 600;
    }

    .titleEbay_p {
        font-size: 18px !important;
    }

    .ebay-collapsible:after {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 480px) {
    .titleEdy {
        text-align: center !important;
    }

    p {
        font-family: Arial, Helvetica, sans-serif;
    }

    .ebay-p-common__questions {
        font-size: 18px !important;
    }
}

@media screen and (max-width: 420px) {
    .ebay-p-common__questions {
        font-size: 14px !important;
    }
}

@media screen and (max-width: 409px) {
    .ebay-p-common__questions {
        font-size: 18px !important;
    }

    .container-fluid_plain {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
}

@media screen and (max-width: 405px) {
    .maim__block {
        height: 150px !important;
        background-size: 0px !important;

    }
}

@media screen and (max-width: 399px) {
    .dnbHelpAndContact {
        flex-direction: column;

    }

    .ebay-btn-common__questions {
        margin-right: 0;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 387px) {
    .maim__block {
        height: 180px !important;
        background-size: 0px !important;
    }

}